/*===========================================
Events
===========================================*/
/*-------------------------------------------
Calendar
-------------------------------------------*/
.calendarTop{
	position:relative;
	text-align:center;
}	
	.calendarTop .year, .calendarTop .month{}
	.calendarTop .previousMonth, .calendarTop .nextMonth{
		position:absolute;
	}
	.calendarTop .previousMonth{
		left:0;
	}
	.calendarTop .nextMonth{
		right:0;
	}
	.calendarTop .previousMonth:hover, .calendarTop .next:hover{}
	.calendarTop .currentMonth{
		margin-left:15px;
	}

.theCalendar{
	margin-top:12px;
	border-bottom:1px solid #ddd;
}
	.theCalendar thead th{
		padding:3px; 
		color:#666; 
		font-weight:700; 
		border-bottom:2px solid #ccc;
	}
	.theCalendar thead .weekend{
		color:#c00;
	}
	.theCalendar tbody td{
		padding:3px;
		border:1px solid #ddd; border-left:none; border-bottom:0;
		height:70px; 
		vertical-align:top; 
		word-wrap:break-word; word-break:normal; 
		font-size:12px;
	}
	.theCalendar tbody tr td:first-child{
		border-left:1px solid #ddd;
	}
	.theCalendar tbody .today{
		background:#f5f5f5; 
		border:2px solid #7dc221;
	}
		.theCalendar tbody .today:before{
			content:"今日";
			float:right;
			font-size:14px; font-weight:700;
			color:#7dc221;
		}
		.theCalendar ul{
			margin:0; padding:0 3px 3px; 
			list-style:none;
		}
		.theCalendar ul li{
			margin:2px;
			word-wrap:break-word; word-break:normal;
			font-size:12px; line-height:14px;}
			.theCalendar ul li a{
				display:block;
				padding:5px;
				margin:5px 0 0;
				background-color:#fffed7;
				border-bottom:1px solid #e0ca62;
				word-wrap:break-word; word-break:normal;
				line-height:18px; font-size:12px; 
				color:#000;
				min-height:54px;
				overflow:hidden;
				box-shadow:0 1px 3px rgba(0,0,0,.4);
			}
			.theCalendar ul li a:hover{
				color:#00adff; 
			}

/*-------------------------------------------
events
-------------------------------------------*/
.event{
	position:relative;
	border-bottom:1px solid #ddd;
	padding:15px 0 15px 220px;
}
.event:first-child{
	padding-top:0;
}
	.event time{
		color:#00adff;
		font-size:24px; line-height:24px;
		position:absolute; left:0;
	}
	/*
	.event .endDate{
		font-size:14px; line-height:14px;
		margin-top:34px;
	}
	*/
	.event .time{
		font-size:14px; line-height:14px;
		color:#777;
		margin-top:34px;
	}
	.event .topic{
		font-size:16px; line-height:1.4;
		color:#000;
	}
	.event a:hover .topic{
		color:#00adff;
	}
	.event .venue{
		display:inline-block;
		color:#999;
		font-size:13px; line-height:18px;
		background:url(../images/icon-venue.png) no-repeat;
		padding-left:20px;
		margin-top:10px;
	}
	.event .speaker{
		display:inline-block;
		color:#999;
		font-size:13px; line-height:18px;
		background:url(../images/icon-speaker.png) no-repeat;
		padding-left:20px;
		margin-top:10px;
	}
/*-------------------------------------------
event content
-------------------------------------------*/
#eventContent{
	
}
	/* --- Header --- */
	#eventContent .eventHeader{
		position:relative;
		/*
		padding:0 0 15px;
		margin-bottom:15px;
		border-bottom:3px solid #ccc;
		*/
	}
		#eventContent .eventHeader time{
			font-size:18px;
			color:#00adff;				
		}
		#eventContent .eventHeader .topic{
			font-size:24px; line-height:1.2; font-weight:700;
			color:#000;
			margin-top:5px;
		}
		#eventContent .eventHeader .venue{
			font-size:18px;
			margin-top:8px;
		}
	/* --- Body --- */
	#eventContent .dataContent{
		
	}
		/* --- Table --- */
		#eventContent .dataContent .dataEventContent table{
			width:100% !important;
		}
		/* --- Img --- */
		#eventContent .dataContent img{
			display:block;
			margin:12px auto;
			max-width:100%;
		}
		/* --- Attachment --- */
		#eventContent .attachment{
		}
		#eventContent .attachment li{
			display:inline-block;*display:inline;zoom:1;
			margin-right:15px;
		}
			#eventContent .attachment a{
				background-position:8px 50% !important;
				color:#666;
				background-color:#fff !important;
				padding:3px 12px 3px 32px;
				border:1px solid #ccc;
			}
			#eventContent .attachment a:hover{
				color:#0ebcfc !important;
				background-color:#fff !important
			}

/*-------------------------------------------
newsletter
-------------------------------------------*/
#newsletterTabs{
	margin-bottom:20px;
}
    .newsletterTabsList{
        list-style:none;
        margin:0;
        padding:0;
        display:flex;
    }
        .newsletterTabsList li{
            flex:1;
            position:relative;
        }
            .newsletterTabsList a{
                display:block;
                background-color:#f6f6f6;
                border:1px solid #ddd;
                border-radius:5px 5px 0 0;
                color:#777;
                line-height:1;
                padding:8px 5px 6px;
                text-align:center;
                transition:.2s;
            }
            .newsletterTabsList a:hover{
                background-color:#fff;
                color:#00adff;
            }
            .newsletterTabsList li.current a{
                background-color:#fff;
                border-color:#7dc221;
                border-bottom-color:transparent;
                color:#333;
                font-weight:700;
                pointer-events:none;
            }
#newsletterContainer{
	position:relative;
    overflow:hidden;
}
	#newsletterContainer .year{
		position:relative;
        padding-top:40px;
        opacity:0;
        width:100%;
        transition:.3s;
	}
	#newsletterContainer .year.current{
		opacity:1;
	}
		#newsletterContainer .year .yearTitle{
			margin:0;
			font-size:34px; font-weight:400;
            line-height:34px;
			color:#00adff;
			position:absolute; top:0; left:0;
		}
		#newsletterContainer .period{
			position:relative;
			margin-bottom:30px;
		}
			#newsletterContainer .period .periodNumber{
				margin:0;
				font-size:24px; line-height:30px; font-weight:700;
			}
			#newsletterContainer .periodContent{
                border-left:1px solid #ccc; border-bottom:1px solid #ccc;
                margin-top:15px; margin-left:35px;
                padding-left:20px;
				position:relative;
				overflow:hidden;
				transition:.3s;
			}
			#newsletterContainer .close .periodContent{
				height:220px !important;
			}
				#newsletterContainer .periodTypeContent{
					position:relative;
				}
					#newsletterContainer .periodTypeTitle{
						margin:0;
						color:#000;
						font-size:18px;
						position:relative;
					}
						#newsletterContainer .periodTypeTitle::before{
							content:"";
							display:inline-block;
							width:4em;
							border-bottom:2px solid #7dc221;
							position:absolute; left:0; bottom:-2px;
						}
					#newsletterContainer .updateTime{
						color:#999;
						font-size:12px;
						position:absolute; top:3px; right:0;
					}
					#newsletterContainer .typeList{
						list-style:none;
						margin:15px 0;
						padding:0;
					}
					#newsletterContainer .periodTypeContent:last-of-type .typeList{
						border:none;
					}
						#newsletterContainer .typeList li{
							position:relative;
							padding:0 0 8px;
							margin-bottom:8px;
							border-bottom:1px dotted #ddd;
						}
						#newsletterContainer .periodTypeContent:last-of-type .typeList li:last-child{
							border-bottom:none;
						}
							#newsletterContainer .detailTitle{
								margin:0 0 5px;
								font-size:15px;
								padding-right:90px;
							}
								#newsletterContainer .detailTitle a{
									color:#333;
									background-position:0 3px;
									box-shadow:none;
								}
								#newsletterContainer .detailTitle a:hover{
									color:#00adff;
								}
							#newsletterContainer .detailAuthor{
								margin:0;
								color:#666;
								font-size:13px;
								padding-left:22px;
							}
							#newsletterContainer .detailPage{
								color:#333;
								font-size:13px;
								position:absolute; top:0; right:0;
							}
								#newsletterContainer .detailPage em{
									display:none;
								}
						#newsletterContainer .period.close::after{
							content:"";
							display:block;
							width:100%;
							height:50px;
							position:absolute; left:0; bottom:0;
							background:rgba(255,255,255,0);/* Old Browsers */
							background:-moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
							background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));/* Chrome, Safari4+ */
							background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
							background:-o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* Opera 11.10+ */
							background:-ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* IE 10+ */
							background:linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);/* W3C */
							filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );/* IE6-9 */
							pointer-events:none;
						}
							#newsletterContainer .typeListDetail{
								list-style:none;
								margin:10px 0 0;
								padding-left:22px;
							}
								#newsletterContainer .typeListDetail li:last-child{
									border-bottom:none;
								}
									#newsletterContainer .typeListDetail .detailTitle{
										background:url(../images/icon-text.png) no-repeat 0 2px;
										background-size:16px 16px;
										padding-left:22px;
									}
				.btn.toggleButton{
					position:absolute; right:0; bottom:-15px; z-index:10;
					padding:3px 12px;
					background-color:#00adff;
				}
				.btn.toggleButton.active{
					background-color:#666;
				}
